python-comedilib_0.10.2-4build6_i386.deb


Advertisement

Description

python-comedilib - Python wrapper for Comedilib

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name python-comedilib
Package version 0.10.2
Package release 4build6
Package architecture i386
Package type deb
Installed size 468 B
Download size 54.06 KB
Official Mirror archive.ubuntu.com
Comedilib is a library for using Comedi, a driver interface for data
acquisition hardware.  See the libcomedi0 package for more information.
This package provides Python bindings to the comedi library.

Alternatives

Package Version Architecture Repository
python-comedilib_0.10.2-4build6_amd64.deb 0.10.2 amd64 Ubuntu Universe
python-comedilib - - -

Requires

Name Value
libc6 >= 2.4
libcomedi0 >= 0.10.0
python << 2.8
python >= 2.7
python:any >= 2.6.6-7~

Provides

Name Value
python2.7-comedilib -

Download

Type URL
Binary Package python-comedilib_0.10.2-4build6_i386.deb
Source Package comedilib

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-comedilib deb package:
    # sudo apt-get install python-comedilib

Files

Path
/usr/lib/python2.7/dist-packages/_comedi.so
/usr/lib/python2.7/dist-packages/comedi.py
/usr/share/doc/python-comedilib/changelog.Debian.gz
/usr/share/doc/python-comedilib/copyright

Changelog

2017-08-06 - Matthias Klose <doko@ubuntu.com>
comedilib (0.10.2-4build6) artful; urgency=medium
* No-change rebuild for libgsl soname change.
2017-08-04 - Michael Hudson-Doyle <michael.hudson@ubuntu.com>
comedilib (0.10.2-4build5) artful; urgency=medium
* No change rebuild to drop Python 3.5 support.
2017-05-12 - Michael Hudson-Doyle <michael.hudson@ubuntu.com>
comedilib (0.10.2-4build4) artful; urgency=medium
* No change rebuild to add Python 3.6 support.
2016-11-01 - Dimitri John Ledkov <xnox@ubuntu.com>
comedilib (0.10.2-4build3) zesty; urgency=high
* No change rebuild against boost1.62.
2016-08-04 - Matthias Klose <doko@ubuntu.com>
comedilib (0.10.2-4build2) yakkety; urgency=medium
* No-change rebuild for boost soname change.
2016-04-23 - Matthias Klose <doko@ubuntu.com>
comedilib (0.10.2-4build1) yakkety; urgency=medium
* No-change rebuild for boost soname change.
2016-01-16 - Gudjon I. Gudjonsson <gudjon@gudjon.org>
comedilib (0.10.2-4) unstable; urgency=medium
* Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
(Closes: #807191)
2015-08-02 - Gudjon I. Gudjonsson <gudjon@gudjon.org>
comedilib (0.10.2-3) unstable; urgency=medium
* Fix extension names for python3.5 (Closes: #793576)
* Bump standards version to 3.9.6
* Remove pycompat
2014-07-10 - Gudjon I. Gudjonsson <gudjon@gudjon.org>
comedilib (0.10.2-2) unstable; urgency=medium
* Add dh_autoreconf (Closes: #754195)
2014-07-01 - Gudjon I. Gudjonsson <gudjon@gudjon.org>
comedilib (0.10.2-1) unstable; urgency=medium
* New upstream version (Closes: #711203)
* Bump standards version to 3.9.5
* Update comedi calibrate to version 2 (Closes: #732685)
* Remove all patches. Already in upstream.
* Add directories for comedi-calibrate (thanks to √Čric Piel)
* Add dependency on  libboost-dev
* Add patch 02_configure to disable checking of libcomedi
* Update hardening to standard
* Remove dh-autoreconf

See Also

Package Description
python-commandnotfound_0.3ubuntu17.10.1_all.deb Python 2 bindings for command-not-found
python-commando_1.0.0-0.2_all.deb wrapper for argparse to define declaratively (Python 2)
python-commonmark-bkrs-doc_0.5.4+ds-1_all.deb Python parser for the CommonMark Markdown spec -- doc
python-commonmark-bkrs_0.5.4+ds-1_all.deb Python parser for the CommonMark Markdown spec -- Python
python-compizconfig_0.9.13.1+17.10.20170901-0ubuntu1_i386.deb Compizconfig bindings for Python
python-configargparse_0.11.0-1_all.deb replacement for argparse with config files and environment variables (Python 2)
python-configglue_1.1.2-0ubuntu3_all.deb Glues together optparse.OptionParser and ConfigParser.ConfigParser
python-configshell-fb-doc_1.1.20-1_all.deb Python library for building configuration shells - doc
python-configshell-fb_1.1.20-1_all.deb Python library for building configuration shells - Python 2
python-confluent-kafka_0.9.4-3build1_i386.deb Python client to interact with Kafka - Python 2.7
python-congress_6.0.0-0ubuntu1.1_all.deb OpenStack Policy as a Service - Python libraries
python-congressclient-doc_1.8.0-0ubuntu1_all.deb client for the open policy framework for the cloud - doc
python-congressclient_1.8.0-0ubuntu1_all.deb client for the open policy framework for the cloud - Python 2.x
python-construct_2.8.8+really2.5.2-0.1_all.deb powerful declarative parser (and builder) for binary data
python-contract_1.4-4_all.deb Programming by contract for Python
Advertisement
Advertisement